
function validNewProductBrand(xhr, status, args) {
    if (undefined === args.validationFailed || false === args.validationFailed) {
        PF('dlg2').hide();
    }else{
        PF('dlg2').show();
    }
}
;
